## vapoursynth-nnedi3cl-dmo 8

=== debian/changelog ===
vapoursynth-nnedi3cl-dmo (8-dmo6) unstable; urgency=medium

  * Build with boost 1.83

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Dec 2023 09:12:38 +0100

vapoursynth-nnedi3cl-dmo (8-dmo5) unstable; urgency=medium

  * Build with boost 1.81

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 08 Oct 2023 08:26:50 +0200

vapoursynth-nnedi3cl-dmo (8-dmo4) unstable; urgency=medium

  * Ad a patch to load nnedi3-weights.bin from /usr/share/nnedi3
  * Add nnedi3-weights.bin to Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 17 Jan 2022 16:26:07 +0100

vapoursynth-nnedi3cl-dmo (8-dmo3) unstable; urgency=medium

  * Build with boost 1.74

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Dec 2020 11:15:53 +0100

vapoursynth-nnedi3cl-dmo (8-dmo2) unstable; urgency=medium

  * Build with boost 1.71

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 03 Jun 2020 01:13:39 +0200

vapoursynth-nnedi3cl-dmo (8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Oct 2019 16:01:57 +0200

vapoursynth-nnedi3cl-dmo (7.3-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Mar 2019 09:45:58 +0100
