=== debian/control ===
Source: vapoursynth-nnedi3cl-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/HomeOfVapourSynthEvolution/VapourSynth-NNEDI3CL
Rules-Requires-Root: no
Standards-Version: 4.6.2
Build-Depends: debhelper-compat (= 13), vapoursynth-dev, ocl-icd-opencl-dev,
 libboost-filesystem-dev (>= 1.83~), meson, quilt

Package: vapoursynth-nnedi3cl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth, nnedi3-weights.bin
Description: NNEDI3CL filter for VapourSynth
 NNEDI3 is an intra-field only deinterlacer. It takes in a frame, throws
 away one field, and then interpolates the missing pixels using only
 information from the kept field. It has same rate and double rate modes,
 and works with YV12, YUY2, and RGB24 input. NNEDI3 is also very good for
 enlarging images by powers of 2.
