=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with quilt

override_dh_installdocs:
	dh_installdocs README.md
