=== debian/watch ===
version=4

https://github.com/HomeOfVapourSynthEvolution/VapourSynth-NNEDI3CL/tags \
(?:.*?/)?r?(\d[\d.]*)@ARCHIVE_EXT@
